Hello non-idiots,

I use computers and Internet.

We need a quick solution to the kernel issue "This program requires at least Windows 2000 with SPTD 1.60 or higher. Kernel debugger must be deactivated."

Specs: Windows 7, Daemon Tools Lite

Error message: This program requires at least Windows 2000 with SPTD 1.60 or higher. Kernel debugger must be deactivated.

Incompatible? If so please state this.

Too complex to fix and too easy change to other product? If so please say it clearly.

Easy fix? No/yes? I have ten kids with sixteen chicks all teenagers and retarded. All of them, the mothers and the kids. They reboot the PC all the time and change the settings. They want to play games in 3D that require Daemon Tools Lite. No, the commercial versions are better but I'm a communist. I want an answer because I'm a good guy and I hate life enough.

It's off-topic because some of us believe in assshole.

I expect some sort of answer the next time I google for this problem to find an easy answer thank you lover. I want to start using drugs, I think I've missed out in there.